@charset "UTF-8";

@font-face {
	font-family: "Roboto";
	src: url( "../font/Roboto-Regular.ttf" );
}

@font-face {
	font-family: "Roboto";
	src: url( "../font/Roboto-Bold.ttf" );
	font-weight: bold;
}

:root {
	--blu: #1C85D5;
	--blu-scuro: #1D71B8;
	--blu-testo: #2483CD;
	--azzurro-testo: #36A9E1;
	--azzurro-sfondo: #e3f8ff;
	--verde: #9DBE45;
	
	--page-width: 1100px;
    --responsive-page-width: min(calc(100% - 44px), var(--page-width));
    --page-margin: calc((100% - var(--responsive-page-width)) / 2);
}

html {
	font-family: 'Roboto';
}

body {
	margin: 0;
	overflow-x: hidden;
}

ul:not(.privacy ul) {
	padding: 0;
}

ul li:not(.privacy ul li){
	display: block;
    margin-top: 5px;
}

footer {
	color: #fff;
	font-size: 15px;
    line-height: 22px;
	background-color: var(--blu);
	display: grid;
    grid-template-columns: 3fr 1fr 2fr 3fr 3fr;
	padding-top: 80px;
	padding-bottom: 80px;
}

footer .zonaSocial {
    display: flex;
    align-items: center;
    margin-top: 30px
}

footer .zonaSocial a {
	margin-right: 20px;
}

footer .zonaSocial svg{
	color:#fff;
}

footer .zonaLink a {
    text-decoration: none;
    color: #fff;   
}

h1 {
	font-size: 64px;
	color: var(--blu-testo);
	font-weight: bold;
}

h2 {
	font-size: 32px;
	color: var(--blu-testo);
	font-weight: bold;
}

h3 {
	font-size: 32px;
	color: var(--azzurro-testo);
}

h4 {
	font-size: 20px;
	color: var(--azzurro-testo);
	font-weight: unset;
}

button {
	background-color: var(--blu);
	border: 0;
	padding: 10px 70px;
	font-size: 32px;
	color: #fff;
	border-radius: 35px;
    width: fit-content;
}

button:hover {
	opacity: 0.8;
	cursor: pointer;
}

.sfondoBianco {
	background-color: #fff;
}

.sfondoAzzurro {
	background-color: var(--azzurro-sfondo);
}

.centrale>div, .centrale>footer{
	padding-left: var(--page-margin);
	padding-right: var(--page-margin);
}

.headerCentrale {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
    color: var(--blu-testo);
}

.headerCentrale a {
	color: var(--blu-testo);
	text-decoration: none;
}

.headerCentrale a:hover {
	font-weight: bold;
	cursor: pointer;
}

.headerCentrale a:first-of-type {
    margin-right: 100px;
}

.logoAmministrareCompleto {
	width: 300px;
}

.logoAmministrareCompleto:hover, .logoAmministrare:hover {
	cursor: pointer;
}

.logoAmministrare {
	display: none;
	width: 48px;
}

.sezione {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/* SITO HOME */

.primaSezioneHome {
	display: flex;
	background-color: var(--azzurro-sfondo);
    padding-bottom: 50px;
}

.primaSezioneHome>div{
	width: 50%;
    padding-right: 25px;
}

.primaSezioneHome img {
    position: absolute;
    margin-top: 50px;
}

.secondaSezioneHome {
	margin-top: 150px;
	padding-bottom: 40px;
}

.secondaSezioneHome>div{
	width: calc( var(--page-width) / 3 );
	text-align: center;
}

.secondaSezioneHome>div>h2{
	padding: 0 50px;
}

.secondaSezioneHome>div>.descrizione{
    font-size: 20px;
    color: var(--azzurro-testo);
}

.secondaSezioneHome>div>img{
	margin-top: 40px;
    width: auto;
}

.buttonScopri{
	margin: 40px auto;
	display: block;
	background-color: var(--azzurro-testo);
}

.terzaSezioneHome {
	background-color: var(--azzurro-sfondo);
	padding-top: 20px;
	padding-bottom: 20px;
}

.terzaSezioneHome>div {
	margin: 30px auto;
	width: fit-content;
}

.terzaSezioneHome h2 {
	text-align: center;
}

.terzaSezioneHome button {
	margin: 0 auto;
    display: block;
}

.quartaSezioneHome {
	padding-top: 20px;
	padding-bottom: 20px;
}

.quartaSezioneHome>div {
	margin: 30px auto;
	width: fit-content;
}

.quartaSezioneHome h2 {
	text-align: center;
}

.quartaSezioneHome a {
	color: var(--blu-testo);
    text-decoration: none;
}

.quartaSezioneHome p {
	text-align: center;
	margin: 0 20px;
	font-size: 20px;
    line-height: 27px;
}

/* SITO HOME FINE */

/* PRIVACY */
.primaSezionePrivacy {
	background-color: var(--azzurro-sfondo);
	text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

/* SITO COME FUNZIONA */

.primaSezioneComeFunziona{
	background-color: var(--azzurro-sfondo);
	text-align: center;
    padding-top: 30px;
}

.privacy h4{
	font-size: 16px;
}

.primaSezioneComeFunziona button {
    position: relative;
    top: 30px;
}

.secondaSezioneComeFunziona {
	padding-top: 50px;
	padding-bottom: 50px;
    color: var(--azzurro-testo);
    line-height: 24px;
    font-size: 20px;
}

.secondaSezioneComeFunziona>div {
	width: 50%;
}

.terzaSezioneComeFunziona {
	height: 350px;
	text-align: center;
}

.quartaSezioneComeFunziona {
	background-color: var(--azzurro-sfondo);
	display: grid;
	grid-template-columns: 4fr 1fr 4fr;
	text-align: center;
	padding-top: 350px;
	padding-bottom: 40px;
}

.quartaSezioneComeFunziona .immagginiMani {
	height: 450px;
}

.quartaSezioneComeFunziona>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.quartaSezioneComeFunziona>div>img {
    position: absolute;
    margin-top: -450px;
}

.quartaSezioneComeFunziona h2 {
	margin-bottom: 10px;
}

.quartaSezioneComeFunziona h4 {
	margin-top: 0;
}

.quartaSezioneComeFunziona button {
	margin: 0 auto;
    padding: 10px 30px;
}

.quintaSezioneComeFunziona {
	display: grid;
	grid-template-columns: 1fr 1fr;
	text-align: center;
	height: 430px;
}

.quintaSezioneComeFunziona>div {
	display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -30px;
}

.sestaSezioneComeFunziona {
	height: 1150px;
	display: grid;
	grid-template-columns: 4fr 1fr 4fr;
}

.sestaSezioneComeFunziona>.margin-top {
    margin-top: 300px;
}

.sestaSezioneComeFunziona>div>div {
	background-color: #fff;
    border-radius: 35px;
    padding: 40px;
    box-shadow: #1c85d53d 0 0 20px 3px;
}

.sestaSezioneComeFunziona h2 {
	margin-top: 0;
}

.sestaSezioneComeFunziona h4 {
	margin: 0;
}

.sestaSezioneComeFunziona .tratteggioCentrale {
	position: absolute;
    margin-top: 320px;
    margin-left: -30px;
    z-index: -1;
}

.sestaSezioneComeFunziona.piccola {
	height: 1050px;
}

.sestaSezioneComeFunziona .lavori {
	margin-right: 50px;
	margin-top: -130px;
}

.sestaSezioneComeFunziona .ominoMano {
	margin-top: 100px; 
	margin-right: -80px;
}

.sestaSezioneComeFunziona .documentiFatture {
	margin-top: 100px;
	margin-left: 100px;
}

/* SITO COME FUNZIONA FINE */

/* LOGIN */
.sezioneLogin {
	display: flex;	
    justify-content: space-around;
    background: linear-gradient( to top, #fff 0%, #fff 50%, 
    			var(--azzurro-sfondo) 50%, var(--azzurro-sfondo) 100% );
}

.sezioneLogin form {
	background-color: var(--azzurro-sfondo);
    height: fit-content;
    padding: 60px 60px 40px 60px;
    border-radius: 35px;
    box-shadow: #1c85d53d 0 0 20px 3px;
    margin: 100px 0;
}

.sezioneLogin form label {
    color: var(--blu);
    padding-left: 20px;
}

.sezioneLogin form input {
    border: 0;
    margin-top: 5px;
    background-color: #fff !important;
    font-size: 20px;
    border-radius: 35px;
    height: 46px;
    padding: 0 20px;
    width: 260px;
    margin-bottom: 40px;
    outline: none;
}

.sezioneLogin img {
	width: 500px;
}

/* FINE LOGIN */

.buttonPlay {
    width: 64px;    
    margin-top: -350px !important;
    margin-left: 20px;
}

.immagginiMani, .buttonPlay {
    cursor: pointer;
}

/* SITO CHI SIAMO */

.primaSezioneChiSiamo>div{
	padding: 50px 0;
}

.chiSiamo h2{
	font-size:48px;
	text-align: center;
}

.chiSiamo h4{
	font-size:28px;
	text-align: center;
}

.secondaSezioneChiSiamo {
 	padding-top: 60px;
 	padding-bottom: 60px;
 	background: linear-gradient( to top, #fff 0%, #fff 20%, 
 				var(--azzurro-sfondo) 10%, var(--azzurro-sfondo) 80% );
}

.secondaSezioneChiSiamo h4{
	text-align:center;
}

.secondaSezioneChiSiamo .container {
	padding: 0 120px;
	font-size: 22px;
	line-height: 25px;
}

.secondaSezioneChiSiamo .containerCentrali {
	display: flex;
}

.secondaSezioneChiSiamo .containerCentrali>div, .secondaSezioneChiSiamo .containerBasso{
	background-color: var(--azzurro-testo);
	color: #fff;
	padding: 40px;
	border-radius: 35px;
}

.secondaSezioneChiSiamo .containerCentrali>div:first-of-type {
	margin-right: 40px;
}

.secondaSezioneChiSiamo .containerBasso {
	background-color: var(--blu-scuro);
	margin-top: 40px;
}

.terzaSezioneChiSiamo {
	display: flex;
    justify-content: center;
   	flex-wrap: wrap;
 	background: linear-gradient( to top, var(--azzurro-sfondo) 0%, var(--azzurro-sfondo) 50%, 
 				#fff 50%, #fff 50% );
 	padding-bottom: 100px;
}

.terzaSezioneChiSiamo>div{
	background-color: var(--azzurro-testo);
	width: 200px;
	margin: 0 40px;
	border-radius: 35px;
	color: #fff;
	display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px;
    margin-top: 50px;
}

.terzaSezioneChiSiamo>div .titolo {
	font-weight: bold;
	font-size: 40px;
	margin-top: 20px;
}

.quartaSezioneChiSiamo {
	background-color: var(--azzurro-sfondo);
	padding-top: 20px;
	padding-bottom: 50px;
}

.quintaSezioneChiSiamo {
	padding-top: 40px;
	text-align: center;
	padding-bottom: 40px;
}

.quintaSezioneChiSiamo .containerISO{
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.quintaSezioneChiSiamo .containerISO>div {
	margin: 40px 0 0 0;
	display: flex;
    align-items: center;
    text-align: left;
    width: 430px;
}

.quintaSezioneChiSiamo .containerISO>div>span {
	margin-left: 20px;
}

.passwordDimenticata {
    color: var(--blu-testo);
    text-decoration: none;
    display: block;
    text-align: center;
    margin-top: 30px;
}

.tornaAlLogin {
    background-color: var(--verde);
    display: block;
    padding: 10px 70px;
    font-size: 32px;
    border-radius: 35px;
    color: #fff;
    text-decoration: none;
}

.unclickable{
   pointer-events: none;
   opacity: 0.7;
}

.containerStore {
	height: 57px;
    margin-top: 20px;
}

.containerStore>a {
    display: block;
}

.containerStore>a>img {
	margin-top: 0;
}

.buttonAccedi {
	width: 391px;
}

.maskWindowVideo {
	background-color: #00000075;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 900;
}

.windowVideo {
	position: fixed;
    background-color: var(--azzurro-sfondo);
    box-shadow: #0084ff91 0 0 5px 0px;
    border-radius: 25px;
    width: 50vw;
    height: calc(50vw* 0.57);
    left: 50%;
    margin-left: -25vw;
    top: 100px;
    z-index: 999;
    display: flex;
    flex-direction: column;
}

.buttonCloseWindow {
    cursor: pointer;
    border-radius: 50%;
    background: #D75932;
    text-align: center;
    margin-left: 10px;
    width: 45px;
    height: 45px;
    position: absolute;
    z-index: 9999;
    right: -10px;
    top: -10px;
}

.titoloWindow {
	background-color: #2DADED;
    padding: 10px 10px 10px 30px;
    color: #fff;
    font-size: 20px;
    width: 100%;
    border-radius: 25px;
}

#windowFrame video {
    border-radius: 25px;
    border: 0;
    box-shadow: #0084ff69 0 0 5px 0px;
    display: block;
    padding: 10px;
    height: 100%;
}

/* NEXI */

.nexiLogo {
	width: 200px;
    display: block;
    margin: 20px auto 20px auto;
}

.disabilitato {
	opacity: 0.6;
    pointer-events: none;
}

#payment-form span{
    color: #2483CD;
    font: 300 16px helvetica, arial, verdana, sans-serif;
    margin-left: 15px;
}

#payment-form .campoNexi{
	height: 48px;
	margin-top: 5px;
	border-radius: 35px;
    padding: 13px 0 0 15px;
    background-color: #fff;
}

#payment-form .campoNexi>iframe {
    height: 22px !important;
}

#pagaBtn {
    background-color: #9DBE45;
    border: 0;
    width: 250px;
    height: 50px;
    border-radius: 35px;
    color: #fff;
    font-size: 22px;
    margin: 0 auto;
    display: block;
}

#pagaBtn:disabled {
	background-color: #cdcdcd;
}

/* FINE NEXI */

@media only screen and (max-width: 1100px) {
	.primaSezioneHome {
	    flex-direction: column;
	    text-align: center;
	}
	
	.primaSezioneHome>div
	{
		width:100%;
	}
	
	.primaSezioneHome img {
	    position: unset;
        width: 80%;
        margin: 50px auto;
	}
	
	.secondaSezioneComeFunziona>div {
		width: 100%;
		padding-bottom: 20px;
		justify-content: center !important;
	}
	
	.secondaSezioneComeFunziona>div>div {
		padding-right: 0 !important;
		padding-top: 0 !important;
	}
	
	.rimuovi1200 {
		display: none;
	}
	
	.quartaSezioneComeFunziona {
		padding-top: 250px;
	}
	
	.quartaSezioneComeFunziona .immagginiMani {
		height: 350px;
		margin-top: -350px;
	}
	
	.sestaSezioneComeFunziona {
		display: block;
		height: auto;
		padding-bottom: 80px;
	}
	
	.sestaSezioneComeFunziona>.margin-top {
		margin: 0;
		margin-bottom: 20px;
	}
	
	.sestaSezioneComeFunziona .lavori {
		margin: 0;
		margin-top: -80px;
		margin-bottom: 20px;
	}
	
	.sestaSezioneComeFunziona .ominoMano {
		margin-right: 0;
		margin-top: 0;
	}
	
	.sestaSezioneComeFunziona.piccola {
		height: unset;
	}
	
	.sestaSezioneComeFunziona .documentiFatture {
		margin: 0;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.quintaSezioneComeFunziona {
    	padding-top: 50px;
    	padding-bottom: 50px;
	    height: unset;
	    align-items: center;
	}
	
	.secondaSezioneChiSiamo .containerCentrali {
		display: block;
	}
	
	.secondaSezioneChiSiamo .containerCentrali>div:first-of-type {
		margin-right: 0;
	    margin-bottom: 40px;
	}
	
	.buttonAccedi {
		width: fit-content;
	}
	
	.windowVideo {
		width: 96vw;
	    height: calc(96vw* 0.56);
	    position: fixed;
	    left: 50%;
	    margin-left: -48vw;
	    top: 100px;
	}
	
	.buttonPlay {
        margin-top: -280px !important;
    	margin-left: 10px;
	}
}


@media only screen and (max-width: 800px) {
	h1 {
		font-size: 40px; 
	}
	
	h3 {
		font-size: 24px; 
	}
	
	h2 {
		font-size: 32px !important; 
	}
	
	h4 {
		font-size: 24px !important; 
	}
	
	button {
		font-size: 20px;
    	padding: 10px 40px;
	}
	
	footer {
		grid-template-columns: 1fr 1fr;
	    row-gap: 48px;
    }
    
    footer .primaRiga {
    	grid-column-end: span 2;
    }
	
	.rimuoviMobile {
		display: none !important;
	}
	
	.spazio-vuoto {
		display: none;
	}
	
	.headerCentrale {
		padding-bottom: 20px;
	}
	
	.headerCentrale a:first-of-type 
	{
		margin-right: 20px;
	}
	
	.logoAmministrareCompleto {
		display: none;
	}
	
	.logoAmministrare {
		display: block;
	}
	
	.primaSezioneHome {
		padding-bottom: 0;
	}
	
	.secondaSezioneHome {
		margin-top: 0;
	}
	
	.secondaSezioneHome>div {
		padding-top: 40px;
	}
	
	.secondaSezioneComeFunziona>div>img {
		width: 70%;
	}
	
	.primaSezioneComeFunziona button {
		top: 20px;
	}
	
	.secondaSezioneComeFunziona>div>div {
		text-align: center;
	}
	
	.quartaSezioneComeFunziona, .quintaSezioneComeFunziona {
		grid-template-columns: 1fr;
	}
	
	.quintaSezioneComeFunziona {
	    padding-bottom: 20px;
	}
	
	.sestaSezioneComeFunziona.prima {
		padding-top: 40px;
		padding-bottom: 80px;
	}
	
	.sestaSezioneComeFunziona {
	    padding-bottom: 40px;
	}
	
	.primaSezioneChiSiamo>div {
	    padding: 50px 0 20px 0;
	}
	
	.secondaSezioneChiSiamo {
	    padding-top: 20px;
	}
	
	.secondaSezioneChiSiamo .container {
		padding: 0;
	}
}